<?php
require_once "/home/mysamm/Lib/MysqlDB/connection.php"; 
require_once "/home/mysamm/Lib/MongoDB/mongo_connect.php"; 
if(isset($_REQUEST['cid']) && $_REQUEST['cid'] != ''){
	$category_id = $_REQUEST['cid'];
	$mdb = new MongoConn();
	$filter = array('category_id'=>$category_id);
	$data = $mdb->Query('top_header_data_new',$filter);
	$content_data = array(); 
	foreach($data as $row){
		$rowm = (array) $row;
		$content_data = $rowm['content_data'];
		echo $content_data; exit;
	}
}

?>